- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_client_message_data_t Union Reference
[XCB API]

xcb_client_message_data_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | data8 [20]
uint16_t | data16 [10]
uint32_t | data32 [5]

## Detailed Description

xcb_client_message_data_t

## Field Documentation

uint8_t xcb_client_message_data_t::data8[20]

uint16_t xcb_client_message_data_t::data16[10]

uint32_t xcb_client_message_data_t::data32[5]

The documentation for this union was generated from the following file:

- xproto.h